@charset 'UTF-8';

/* webフォント -jins_next- */
@font-face {
  font-family: 'jins_nextbold';
  font-weight: normal;
  font-style: normal;

  src: url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextBold.eot');
  src: url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextBold.eot?#iefix') format('embedded-opentype'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextBold.woff') format('woff'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextBold_web.ttf') format('truetype'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextBold.svg#JINS_NextBold') format('svg');
}

@font-face {
  font-family: 'jins_nextlight';
  font-weight: normal;
  font-style: normal;

  src: url('/client_info/JINSJINS/view/userweb/css2/font/jins_next-light-webfont.eot');
  src: url('/client_info/JINSJINS/view/userweb/css2/font/jins_next-light-webfont.eot?#iefix') format('embedded-opentype'), url('/client_info/JINSJINS/view/userweb/css2/font/jins_next-light-webfont.woff') format('woff'), url('/client_info/JINSJINS/view/userweb/css2/font/jins_next-light-webfont.ttf') format('truetype'), url('/client_info/JINSJINS/view/userweb/css2/font/jins_next-light-webfont.svg#jins_nextlight') format('svg');
}

@font-face {
  font-family: 'jins_nextmedium';
  font-weight: normal;
  font-style: normal;

  src: url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextMedium.eot');
  src: url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextMedium.eot?#iefix') format('embedded-opentype'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextMedium.woff') format('woff'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextMedium_web.ttf') format('truetype'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextMedium.svg#JINS_NextMedium') format('svg');
}

@font-face {
  font-family: 'jins_nextregular';
  font-weight: normal;
  font-style: normal;

  src: url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextRegular.eot');
  src: url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextRegular.eot?#iefix') format('embedded-opentype'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextRegular.woff') format('woff'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextRegular_web.ttf') format('truetype'), url('/client_info/JINSJINS/view/userweb/css2/font/JINS_NextRegular.svg#JINS_NextRegular') format('svg');
}

.ff-en {
  font-family: "jins_next", "JINS Next", "Noto Sans Japanese", sans-serif;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  font-size: 100%;

  margin: 0;
  padding: 0;

  vertical-align: baseline;

  border: 0;
  outline: 0;
  background: transparent;
}

html {
  scroll-behavior: unset;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul,
ul li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after {
  content: '';
  content: none;
}

img {
  max-width: 100%;
}

q:before,
q:after {
  content: '';
  content: none;
}

a {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

ins {
  text-decoration: none;

  color: #000;
  background-color: #ff9;
}

mark {
  font-weight: bold;
  font-style: italic;

  color: #000;
  background-color: #ff9;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  cursor: help;

  border-bottom: 1px dotted;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

hr {
  display: block;

  height: 1px;
  margin: 1em 0;
  padding: 0;

  border: 0;
  border-top: 1px solid #ccc;
}

input,
select {
  vertical-align: middle;
}

@media (min-width: 769px) {
  .sp {
    display: none !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

i.taxL {
  font-size: 16px;
  font-style: normal;
}

@media (min-width: 320px) and (max-width: 768px) {
  i.taxL {
    font-size: 10px;
  }
}

i.taxS {
  font-size: 10px;
  font-style: normal;
}

@media (min-width: 320px) and (max-width: 768px) {
  i.taxS {
    font-size: 8px;
  }
}

#contentContainer {
  /*margin-top: 70px;*/
  margin-bottom: 40px;
}

@media screen and (max-width: 1024px) {
  #contentContainer {
    margin-top: 10px;
  }
}

@media screen and (min-width: 1800px) {
  #contentContainer {
    /*margin-top: 70px;*/
  }
}

.rimcampaign {

}

.rimcampaign .mv {
  width: 100%;
  max-width: 450px;
  margin: 35px auto 50px;
  /*padding: 0 var(--side-spacing);*/
  background: none;
}

.rimcampaign .cam-wrapper {
  width: 100%;
  max-width: 770px;
  margin: 0 auto;
  padding: 0 var(--side-spacing);

}

.rimcampaign p {
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  font-size: 16.5px;
  line-height: 1.6;
  color: var(--main-color);
}

.rimcampaign p + p {
  margin-top: 26px;
}

.rimcampaign a {
  text-decoration: underline;
}

.rimcampaign .ttl {
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  font-weight: 700;
  color: var(--main-color);
  font-size: 31px;
  line-height: 1.45;
  letter-spacing: 0.01em;
  text-align: center;
  margin-bottom: 50px;
}

.rimcampaign .l-ttl {
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  font-weight: 700;
  color: var(--main-color);
  font-size: 25px;
  line-height: 1.55;
}

.rimcampaign .m-ttl {
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  font-weight: 700;
  color: var(--main-color);
  font-size: 20px;
  line-height: 1.55;
}

.rimcampaign .s-ttl {
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  font-weight: 700;
  color: var(--main-color);
  font-size: 16.5px;
  line-height: 1.66;
}

.rimcampaign .t-red {
  color: #DA0024;
}

.rimcampaign .caution {
  border: 1px solid #808080;
  border-radius: 10px;
  margin-bottom: 50px;
  padding: 40px;
  box-sizing: border-box;
}

.rimcampaign .article {
  margin-bottom: 120px;
}

.rimcampaign .article .m-ttl + p {
  margin-top: 5px;
}

.rimcampaign .area-wrap { 
  margin-bottom: 80px;
}

.rimcampaign .area-ttl {
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  font-weight: 700;
  color: var(--main-color);
  font-size: 25px;
  /*line-height: 1.55;*/
  line-height: 1.75;

  width: 100%;
  height: 60px;
  background: #E6E6E6;
  padding: 10px 15px;
}

.rimcampaign .shop-wrap {
  
}

.rimcampaign .shop-btn {
  width: 100%;
  min-height: 68px;
  padding: 19px 40px 18px 15px;
  border: none;
  border-bottom: 1px solid #E6E6E6;
  border-radius: 0;
  text-align: left;
  background: #fff;
  display: flex;
  align-items: center;
  position: relative;
}

.rimcampaign .shop-btn::after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  right: 20px;

  width: 10px;
  height: 10px;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  transform: rotate(135deg);
  transition: transform 0.3s;
  
}

.rimcampaign .shop-btn.active {
  border-bottom: none;
  background: #F2F2F2;
}

.rimcampaign .shop-btn.active::after {
  transform: rotate(-45deg);
}

.rimcampaign .btn-text {
  display: inline-block;
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  color: var(--main-color);
  font-size: 20px;
  line-height: 1.55;
}

.rimcampaign .shop-btn.active .btn-text {
  font-weight: 700;
}

.rimcampaign .btn-seal {
  display: inline-block;
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  color: var(--main-color);
  font-size: 12.2px;
  /*line-height: 1.66;*/
  line-height: 1.0;
  /*padding: 0 4px;*/
  padding: 4px 4px 3px;
  border: 1px solid #000;
  /*margin: 0 0 -1px 10px;*/
  margin: 0 0 2px 10px;
  background: #fff;
}

.rimcampaign .shop-info {
  display: none;
  padding: 50px 0;
  
}

.rimcampaign .shop-info.active {
  border-bottom: 1px solid #E6E6E6;
}

.rimcampaign .shop-info .s-ttl {
  margin-top: 30px;
  margin-bottom: 5px;
}

.rimcampaign .shop-map {
  margin-top: 20px;
}

.rimcampaign .shop-detail {
  background: #F2F2F2;
  margin-top: 50px;
  padding: 40px;
  border-radius: 10px;

}

.rimcampaign .note {
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
  font-size: 12px;
  line-height: 1.55;
  margin-top: 5px;
}

.rimcampaign .note li {
  text-indent: -1.25em;
  padding-left: 1.25em;
  margin-bottom: 5px;
}

.rimcampaign .list-text {
  /*font-family: "Tazugane Gothic", "TazuganeGothicStdN-Book", sans-serif;*/
}

.rimcampaign .list-text li {
  text-indent: -1em;
  padding-left: 1em;
}

.rimcampaign .attention-wrap {
  margin-top: 120px;
}

.rimcampaign .attention-wrap .m-ttl {
  margin-top: 50px;
}

.rimcampaign .attention-wrap .s-ttl {
  margin-top: 30px;
  margin-bottom: 5px;
}

@media (min-width: 320px) and (max-width: 768px) {
  
  .rimcampaign .mv {
    margin: 20px auto 50px;
    padding: 0 var(--side-spacing);
  }
  
  .rimcampaign .ttl {
    text-align: left;
  }

  .rimcampaign .caution {
    padding: 30px;
  }

  .rimcampaign .shop-btn {
    padding-right: 35px;
  }

  .rimcampaign .btn-seal {
    margin-left: 15px;
  }

  .rimcampaign .shop-detail {
    padding: 30px;
  }
}